Subject: [rohc] HI, i have designed a rohc sofeware, how to simulate the udp/ipv6 data to analysis the rohc perfomance?

From: "wanxiujin" <[email-masked]>
Date: Fri, 28 Jul 2006 18:40:03 +0800 (CST)

Hi, everyone
I want to have some IPv6/udp data flow which have sertain BER to analysis the rohc performance and some key arguments. Do you have a good idear to generate the IPv6/UDP datal flow? 
If is there some software which can generate a certain BER IP packet flow ?
I have  look for it for a long time but don`t find a software. I know many people have some simulate or analysis the ROHC performance, but how you make the compressed IP data flow to analysis the ROHC?
I want to analysis the ROHC key parameters and performace at different BER(bit error rate) situations in a IPv6 packet flow, but I can`t form the different BER IPv6 packet flow. If you have some good idear or software , can you tell me??
thank you very much .    

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc